This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 101798 - Cannot get dial-out modem to work on 2.6 test2 kernel
Cannot get dial-out modem to work on 2.6 test2 kernel
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-08-06 19:22 EDT by Michael Kory Woods
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Kory Woods 2003-08-06 19:22:11 EDT
Description of problem: installed new kernel 2.6 using yum from the
people.redhat.com repository


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. download kernel 2.6 rpm
2.
3.
    
Actual results: /sbin/ifup: ../network: line 2: unexpected EOF while looking for
matching `''
/sbin/ifup: ../network: line 3: syntax error: unexpected end of file
Failed to activate ppp0 with error 7


Expected results:


Additional info: the gui works fine, but i cannot go online using a dial-out modem
Comment 1 Bill Nottingham 2003-08-07 12:42:27 EDT
Do you get the same errors with a normal kernel?
Comment 2 Michael Kory Woods 2003-08-08 03:27:55 EDT
no i don't get the same errors with 2.4.21 or any stable kernel that i have tried
Comment 3 Bugzilla owner 2004-09-30 11:41:24 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.